Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 979 - netscape and plug-ins
Summary: netscape and plug-ins
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 5.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-28 00:50 UTC by greg
Modified: 2014-03-19 11:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-12 22:05:16 UTC


Attachments (Terms of Use)

Description greg 1999-01-28 00:50:33 UTC
I am involved with a large on-line e-print project.  The
whole system of on-line research documents in science and
mathematics depends on Netscape helpers for DVI, Postscript,
and PDF.  Unfortunately the Red Hat distribution for
Netscape is not configured to include these helpers.  Life
would be a lot simpler if xdvi were the default
application/x-dvi helper and gv were the default
application/postscript and applicatoin/pdf helper.
It would be better for Netscape to look for these and not
find them than to not look for them at all.

Comment 1 David Lawrence 1999-03-12 22:05:59 UTC
Thank you for your suggestion. It has been noted and will be
considered for our next release of Red Hat Linux.


Note You need to log in before you can comment on or make changes to this bug.